@charset "utf-8";

/* *************************************************************************************
* 
* 게시판 검색
*  
* **************************************************************************************/
.bod_head {margin: 3rem 0; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: 1.5rem;}
.bod_head .page_num {font-size: 1.7rem;}
.bod_head .page_num .red {color: var(--red); font-weight: bold;}
.bod_search {position: relative; display: flex; align-items: center; flex-wrap: wrap; gap: 1rem;}
.bod_search select {min-width: 12rem; height: 5.5rem; padding: 0 3.5rem 0 1.5rem; border: 1px solid #ddd; border-radius: 0.5rem; font-size: 1.7rem;}
.bod_search input[type="text"] {flex: 1; width: 30rem; height: 5.5rem; padding: 0 1.5rem; border: 1px solid #ddd; border-right: 0; border-radius: 0.5rem 0 0 0.5rem; font-size: 1.7rem;}
.bod_search input[type="submit"] {position: absolute; right: 0; bottom: 0; width: 5.5rem; height: 5.5rem; margin-left: -1rem; background-color: var(--primary-color); background-image: url("../img/icon/icon_search.svg"); background-position: center; background-size: 3.6rem; background-repeat: no-repeat; border-radius: 0 0.5rem 0.5rem 0; border: 0; font-size: 0;}

/* *************************************************************************************
* 
* 공지사항 게시판
*  
* **************************************************************************************/
.table_responsive {margin-top: 2rem; border-top: 2px solid var(--primary-color);}
.table_responsive .guide {display: none;}

/*목록*/
.bod_list {width: 100%;}
.bod_list th, .bod_list td {color: #333; font-size: 1.8rem; vertical-align: middle; text-align: center;}
.bod_list th {padding: 2rem 1.5rem; font-weight: bold; word-break: keep-all;}
.bod_list td {padding: 2.5rem 1.5rem; font-weight: 500; white-space: nowrap;}
.bod_list thead tr {border-bottom: 2px solid #ddd;}
.bod_list tbody tr {border-bottom: 1px solid #ddd;}
.bod_list tbody .list_num {color: #888;}
.bod_list tbody .list_tit {width: auto; font-size: 2.2rem; font-weight: 700; text-align: left; line-height: 1.3; white-space: normal;}
.bod_list tbody .list_tit a {max-width: 70rem; max-height: 2.8rem; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.bod_list tbody .list_tit a:hover {text-decoration: underline; text-underline-offset: 0.5rem;}
.bod_list tbody .list_date {color: #888;}
.bod_list tbody .list_hit {color: var(--red);}
.bod_list tbody .list_file img {width: 3.4rem; content: url("../img/icon/icon_file.svg");}

/*상세*/
.bod_view {width: 100%; border-top: 3px solid var(--primary-color);}
.bod_view h4 {padding: 2.5rem; border-bottom: 1px solid #ddd; font-size: 2.6rem; font-weight: 700; text-align: center;}
.bod_view .view_info {padding: 2rem; background: #FAFAFD; border-bottom: 1px solid #E2E2EE;}
.bod_view .view_info ul {display: flex; align-items: center; justify-content: center; gap: 1.5rem 5rem; flex-wrap: wrap;}
.bod_view .view_info li {position: relative; padding-left: 1.2rem; font-size: 1.8rem; font-weight: 500;}
.bod_view .view_info li::before {position: absolute; left: 0; top: 0.8rem; width: 3px; height: 3px; border-radius: 50%; background-color: #959595; content: '';}
.bod_view .view_info li span {color: #999; font-weight: bold;}
.bod_view .view_cont {padding: 2rem 1.5rem; font-size: 2rem; line-height: 1.4;}
.bod_view .view_file {padding: 2rem;}
.bod_view .view_file {display: flex; align-items: center; gap: 1rem 2rem; flex-wrap: wrap; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.bod_view .view_file dt {position: relative; color: #333; font-size: 1.8rem; font-weight: 700;}
.bod_view .view_file dt::after {position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 2rem; background-color: #959595; content: '';}
.bod_view .view_file dt span {display: inline-block; padding: 0.5rem 2rem 0.5rem 3.5rem; background: url("../img/icon/icon_file.svg") left center; background-size: 3.4rem; background-repeat: no-repeat;}
.bod_view .view_file dd {position: relative; line-height: 1.5;}
.bod_view .view_file dd a {color: #959595; font-size: 1.4rem;}
.bod_view .view_file dd a > span {color: #3391FF; font-size: 1.7rem; font-weight: bold;}
.bod_view .view_file .blank {display: inline-block; padding-right: 2.5rem; background: url("../img/icon/icon_blank.svg") right center no-repeat; background-size: 2rem;}
.bod_view .mT10 {margin-top: 2rem;}

.bod_foot {margin: 3rem 0;}
.bod_foot .btn_wrap {display: flex; gap: 1rem; justify-content: right; align-items: center;}
.bod_foot .btn {display: block; width: 14rem; height: 5rem; line-height: 5.2rem; border-radius: 0.5rem; font-size: 1.8rem; font-weight: 600; text-align: center;}
.bod_foot .btn.list {background-color: #555; color: #fff;}
.bod_foot .btn.list:hover {border-radius: 1.2rem; transition: .3s;}

/* *************************************************************************************
* 
* 블로그 게시판
*  
* **************************************************************************************/
.bod_blog {border-top: 2px solid var(--primary-color);}
.bod_blog .blog_list > li {border-bottom: 1px solid #ddd;}
.bod_blog .blog_list > li > a {padding: 4rem 0; display: flex; align-items: center; gap: 2rem 3rem; flex-wrap: wrap;}
.bod_blog .blog_list .thumb {position: relative; width: 28rem; height: 20rem; border-radius: 1rem; overflow: hidden; background: linear-gradient(59.26deg, rgba(255, 240, 225, 1) 0%, rgba(226, 234, 255, 1) 100%);}
.bod_blog .blog_list .thumb img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); max-width: 100%; max-height: 100%; object-fit: cover;}
.bod_blog .blog_list .cont {width: calc(100% - 32rem);}
.bod_blog .blog_list .tit {display: block; width: 100%; margin-bottom: 2rem; font-size: 2.4rem; font-weight: 600; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.bod_blog .blog_list .info {margin-bottom: 3rem; display: flex; gap: 1rem 3rem; flex-wrap: wrap;}
.bod_blog .blog_list .info dl {position: relative; padding-left: 1rem; display: inline-flex; color: #777; font-size: 1.8rem; font-weight: 500;}
.bod_blog .blog_list .info dl::before {position: absolute; left: 0; top: 0.7rem; width: 3px; height: 3px; border-radius: 50%; background-color: #777; content: '';}
.bod_blog .blog_list .txt {max-width: 90%; max-height: 6rem; color: #555; font-size: 2rem; font-weight: 500; line-height: 1.5; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}


/* 공공저작물 */
.open_license {display: flex; align-items: center; gap: 2rem; margin: 3rem 0; padding: 2rem; background-color: #f7f7f7; border-top: 1px dashed #ddd; border-bottom: 1px dashed #ddd; font-size: 1.7rem; flex-wrap: wrap;}
.open_license p {line-height: 1.3;}
.open_license img {width: 22rem;}

/* *************************************************************************************
* 
* 페이징
*  
* **************************************************************************************/
.bod_page {margin-top: 5rem; display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.bod_page > span {width: 3.5rem; height: 3.5rem; line-height: 3.7rem; padding: 0 0.5rem; margin: 0 0.5rem; background-color: var(--primary-color); color: #fff; font-weight: 700; border-radius: 0.5rem; text-align: center;}
.bod_page > a {width: 3.5rem; height: 3.5rem; line-height: 3.7rem; padding: 0 0.5rem; color: #888; font-weight: 700; text-align: center;}
.bod_page a[class*="btn_"] {font-size: 0; background-position: center; background-size: 3.4rem; background-repeat: no-repeat;}
.bod_page .btn_first {background-image: url("../img/common/pg_first.svg");}
.bod_page .btn_10prev {background-image: url("../img/common/pg_prev.svg");}
.bod_page .btn_10next {background-image: url("../img/common/pg_next.svg");}
.bod_page .btn_end {background-image: url("../img/common/pg_last.svg");}

/* *************************************************************************************
*
* 반응형
* 
* **************************************************************************************/
/* Laptop */
@media all and (max-width:1280px){
    /* 게시판 검색 */
    .bod_search {width: 100%;}
}

/* Tablet */ 
@media all and (max-width:1024px){
    /* 공지사항 게시판 */
    .table_responsive {overflow-x: auto;}
    /* .table_responsive .guide {display: block; margin-bottom: 0.8rem; font-size: 1.35rem;}  */
    .table_responsive tbody .list_tit a {max-height: 5rem; -webkit-line-clamp: 2;}

    /* 공지사항 목록 */
    .bod_list td {padding: 1.8rem 1rem; font-size: 1.5rem;}
    .bod_list tbody .list_tit {font-size: 1.7rem;}

    /* 공지사항 상세 */
    .bod_view h4 {padding: 1.8rem 1.5rem; font-size: 2.2rem;}
    .bod_view .view_info li {font-size: 1.6rem;}

    /* 게시판 검색 */
    .bod_search select {width: calc(50% - 0.5rem); height: 4.5rem; padding: 0 3rem 0 1rem; font-size: 1.6rem;}
    .bod_search input[type="text"] {width: calc(50% - 5rem); height: 4.5rem; padding: 0 1rem; font-size: 1.6rem;}
    .bod_search input[type="submit"] {width: 4.5rem; height: 4.5rem;}

    /* 블로그 게시판 */
    .bod_blog .blog_list .thumb {width: 24rem; height: 18rem;}
    .bod_blog .blog_list .cont {width: calc(100% - 28rem);}
    .bod_blog .blog_list .tit {font-size: 2rem;}
    .bod_blog .blog_list .info dl {font-size: 1.5rem;}
    .bod_blog .blog_list .txt {font-size: 1.7rem;}
}

/* Mobile */
@media all and (max-width:780px){
    .table_responsive table {width: 100%;}
    .table_responsive .bod_list thead {display: none;}
    .table_responsive .list_num, .table_responsive .list_date, .table_responsive .list_hit, .table_responsive .list_file {display: none;}

    /* 게시판 상세 */
    .bod_view .view_cont {padding: 1.5rem 0.5rem;}
    .bod_view .view_info ul {justify-content: left; gap: 1.5rem 2.5rem;}

    /* 게시판 검색 */
    .bod_search input[type="text"] {width: calc(100% - 4.5rem); flex: none;}

    /* 블로그 게시판 */
    .bod_blog .blog_list > li > a {padding: 2.5rem 0;}
    .bod_blog .blog_list .thumb {margin: 0 auto 1.2rem;}
    .bod_blog .blog_list .cont {width: 100%; text-align: center;}
    .bod_blog .blog_list .info {margin-bottom: 2rem; gap: 0.6rem 1.5rem; justify-content: center;}
    .bod_blog .blog_list .info dt {display: none;}
}

@media all and (max-width:480px){
    /* 공공저작물 */
    .open_license img {width: 15rem;}

}